Bug 11363 - Xconfigurator doesn't work with XFree86 4.0
Summary: Xconfigurator doesn't work with XFree86 4.0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-11 10:01 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 15:27:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-05-11 10:01:35 UTC
It appears that the version of Xconfigurator in the current RawHide doesn't
work with the version of XFree86 in the current RawHide.  It should.

Comment 1 Trond Eivind Glomsrxd 2000-07-12 15:27:00 UTC
It does now


Note You need to log in before you can comment on or make changes to this bug.